.container {
  width: 100%;
  display: flex;
  flex-direction: column;
  margin-bottom: 25px;
  span {
    width: 100%;
    font-size: 18px;
    line-height: 1.67;
    color: rgba(45, 45, 45, 0.75);
  }
}

.contact {
  margin-bottom: 25px;
  &:last-child {
    margin-bottom: 325px;
  }
  span {
    color: rgba(45, 45, 45, 0.75);
    text-transform: capitalize;
    &:nth-last-child(2) {
      color: #f12c32;
      text-transform: lowercase;
      text-decoration: underline;
    }
  }
}

.deadlines {
  span {
    width: 100%;
    &:first-child {
      width: 48%;
      @media only screen and (max-width: 450px) {
        width: 100%;
      }
    }
    &:last-child {
      margin-top: 25px;
    }
  }
  
}